Subject: Ticket Assigned - Order # 9661526210 & 9661378933
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 09:43:25 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9661526210 & 9661378933 Hi Team,

I made the below purchase on your products and selected the option of pay and pick from city center Sharjah the below orders are already paid, but just wanted to inform you I made this order purchase being in India during may vacation to india and as you all know there is no return from india until 31st May due to the current situation, I am flying back on 1st June, Insha Allah I will be back to Dubai on 1st June I will try to collect the below orders on 1st June or 2nd June max, just would like to inform you to keep my paid order until I come and pick it.

Awaiting for your positive reply, my india number just in case you need it ‎+91 72593 15794

Thank You & Best Regards

[https://resources.trendmicro.com/rs/trendmicroincorporated/images/logo_signature_2015.jpg]<http://www.trendmicro.com/>

Noor-al-Huda Khan  Renewals Account Manager
33/F, Unit 3301, Swiss Tower, Cluster Y
Jumeirah Lakes Towers, P.O. Box 488075
Dubai, United Arab Emirates
Office: +971(0)44573072 | Mobile: +97155 3836958
Email: [email-masked]<mailto:[email-masked]>

Securing Your Journey to the Cloud
www.trendmicro.ae<http://www.trendmicro.ae/>

FOLLOW US ON:
[Facebook]<http://www.facebook.com/trendmicro>  [Twitter] <http://twitter.com/trendmicro>   [LinkedIn] <http://www.linkedin.com/company/trend-micro>   [YouTube] <http://www.youtube.com/user/TrendMicroInc>   [RSS] <http://newsroom.trendmicro.com/index.php?s=95>

TREND MICRO EMAIL NOTICE

The information contained in this email and any attachments is confidential and may be subject to copyright or other intellectual property protection. If you are not the intended recipient, you are not authorized to use or disclose this information, and we request that you notify us by reply mail or telephone and delete the original message from your mail system.

For details about what personal information we collect and why, please see our Privacy Notice on our website at: Read privacy policy<http://www.trendmicro.com/privacy>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584713